@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    color: #000;
}

section.login{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
}

.formlogin{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    background-color: #EC2222;
    padding: 50px;
    border-radius: 20px;
    gap: 1rem;
}

.formlogin input {
    padding: 15px;
    border-radius: 15px;
    border: none;
    outline: none;
}

.btn{
    border: none;
    padding: 10px 4px;
    background-color: #73F038;
    color: #000;
    width: 100px;
}
